seduction
 Language:
Welcome, Guest. Please login or register.
Did you miss your activation email?
2019/11/17, 08:27:58


Help

Author [EN] [PL] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: [solved] cups upgrade – 3 packages will be removed  (Read 660 times)

0 Members and 1 Guest are viewing this topic.

Offline Xaver

  • User
  • Posts: 49
Current cups upgrade (2.2.8-5 –> 2.2.9-1)
3 packages will be removed:
libcupscgi1 libcupsmime1 libcupsppdc1

# apt-mark hold cups
or are these packages redundant?
« Last Edit: 2018/11/19, 10:57:50 by Xaver »

Offline piper

  • Global Moderator
  • User
  • *****
  • Posts: 1.719
  • we are the priests ... of the temples of syrinx
« Last Edit: 2018/11/18, 17:27:37 by piper »
I either give too many fucks or no fucks at all, it's like I cannot find a middle ground for a moderate fuck distribution, it's like what the fuck

Free speech isn't just fucking saying what you want to say, it's also hearing what you don't want to fucking hear

Offline tranquil

  • User
  • Posts: 58
Re: cups upgrade – 3 packages will be removed
« Reply #2 on: 2018/11/19, 01:23:19 »
I just noticed that you can subscribe to Debian Tracker, although maybe one wouldn't want to.  I assume your email inbox would be quite active.
Dual-booting Debian Stable and Unstable with Openbox window manager and Tint2 panel.

Offline drb

  • User
  • Posts: 156
Re: cups upgrade – 3 packages will be removed
« Reply #3 on: 2018/11/19, 10:53:04 »
Quote
# apt-mark hold cups
or are these packages redundant?
Redundant going by @piper's link

Offline Xaver

  • User
  • Posts: 49
[solved] Re: cups upgrade – 3 packages will be removed
« Reply #4 on: 2018/11/19, 10:55:23 »
@ piper
Thank you
Code: [Select]
New 2.2.9 upstream release
     - Remove libcups{cgi1,mime1,ppdc1} packages as they are not built
       anymore upstream
« Last Edit: 2018/11/19, 10:58:29 by Xaver »